APP_HOST=localhost
API_KEY='SUPER_API_KEY_SECRET'
PORT=30001
JWT_ACCESS_TOKEN_SECRET='SUPER_JWT_SECRET_KEY'
JWT_ACCESS_TOKEN_EXPIRATION_TIME='2h'
JWT_REFRESH_TOKEN_SECRET='SUPER_REFRESH_JWT_SECRET_KEY'
JWT_REFRESH_TOKEN_EXPIRATION_TIME='2.5 hrs'

POSTGRES_DB="db_name"
POSTGRES_USER="db_user"
POSTGRES_PASSWORD="db_user_password"
POSTGRES_PORT=5432
POSTGRES_HOST=localhost

MSSQL_HOST=db_host
MSSQL_PORT=1433
MSSQL_DB=db_name
MSSQL_USER=db_user
MSSQL_PASSWORD=db_user_password
